Subject: [Sip] revised version of Replaces available

From: Rohan Mahy <[email-masked]>
Date: Wed, 15 May 2002 11:05:18 -0700 (Pacific Daylight Time)

Hi,

I just submitted a new version of Replaces.  Until it appears in the
archive it is available in the drafts directory on softarmor

http://www.softarmor.com/sipwg/drafts/draft-ietf-sip-replaces-02.txt

http://www.softarmor.com/sipwg/drafts/draft-ietf-sip-replaces-02.html

thanks,
-rohan

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip